Сапожник в ubuntu 18.04 LTS

Я пытаюсь установить программное обеспечение сапожника, но не могущий найти, что правильные команды устанавливают на моем LTS Ubuntu 18.04. В одной из команд я нашел в Google там, это не могло найти пакет сапожника в списке Ubuntu пакетов. Я пытался установить из источника концентратора мерзавца также, но все еще направления с трудностью при установке сапожника.

2
задан 12 March 2020 в 19:36

2 ответа

Вы могли попробовать следующий снимок сборки, как указано здесь:

sudo sh -c "echo 'deb http://download.opensuse.org/repositories/home:/Pharaoh_Atem:/cobbler-dev/xUbuntu_18.04/ /' > /etc/apt/sources.list.d/home:Pharaoh_Atem:cobbler-dev.list"
wget -nv https://download.opensuse.org/repositories/home:Pharaoh_Atem:cobbler-dev/xUbuntu_18.04/Release.key -O Release.key
sudo apt-key add - < Release.key
sudo apt-get update
sudo apt-get install cobbler

Но это указывает, что это для xUbuntu, поэтому возможно, это могло потребовать xubuntu-desktop. Пакет также мог быть загружен ссылкой и установлен sudo apt install /home/user/Downloads/cobbler*.deb. Рабочая ссылка на загрузку могла быть найдена при щелчке на следующую ссылку снимка сборки. Но замените этот путь своим реальным путем к .deb установщик.

0
ответ дан 17 March 2020 в 00:03

Поиск в https://packages.ubuntu.com/bionic/allpackages показывает, что Ваша версия Ubuntu не имеет пакета для Сапожника, хотя это действительно имело тот в 2013. Поэтому необходимо будет загрузить источник с веб-сайта Сапожника, чтобы соответствовать текущей версии Ubuntu, затем скомпилировать и создать его после https://help.ubuntu.com/community/CompilingEasyHowTo или https://help.ubuntu.com/community/CompilingSoftware

0
ответ дан 17 March 2020 в 00:03

Другие вопросы по тегам:

Похожие вопросы: